Skip site navigation (1) Skip section navigation (2)

Re: fsync and semctl errors with 8.1.5/win32

From: "Jeremy Haile" <jhaile(at)fastmail(dot)fm>
To: "Thomas H(dot)" <me(at)alternize(dot)com>, "Tom Lane" <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: "Dave Page" <dpage(at)postgresql(dot)org>, "Magnus Hagander" <mha(at)sollentuna(dot)net>, pgsql-bugs(at)postgresql(dot)org
Subject: Re: fsync and semctl errors with 8.1.5/win32
Date: 2006-11-28 22:49:22
Message-ID: 1164754162.18870.277898849@webmail.messagingengine.com (view raw or flat)
Thread:
Lists: pgsql-bugs
I am currently running 8.1.5, but I'm willing to upgrade to whatever
version, use a patched exe, etc.  Just let me know what I need to do.

On Tue, 28 Nov 2006 23:39:00 +0100, "Thomas H." <me(at)alternize(dot)com> said:
> > Perhaps this should be #ifdef WIN32, although there's probably no harm
> > in doing it on Unixen too.  Can someone test this idea?
> 
> if magnus/dave could provide me a patched rc1 exe, i could run it in our 
> semi-productive environment for some tests.
> 
> - thomas 
> 
> 

In response to

Responses

pgsql-bugs by date

Next:From: Thiago dos Santos AlvesDate: 2006-11-29 12:21:22
Subject: BUG #2793: Cannot Install (Problem with permitions)
Previous:From: Thomas H.Date: 2006-11-28 22:39:00
Subject: Re: fsync and semctl errors with 8.1.5/win32

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group